### Method

# Gtk IMMulticontextget_context_id

#### Declaration [src]

    const char*
    gtk_im_multicontext_get_context_id (
      GtkIMMulticontext* context
    )

#### Description [src]

Gets the id of the currently active delegate of the `context`.

#### Return value

Type: `const char*`

The id of the currently active delegate.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.